{
    "name": "something-modules/intertop.tests",
    "description": "UI and Functional tests for intertop",
    "type": "poject",
    "license": "Open Source",
    "minimum-stability": "dev",
    "require": {
        "codeception/codeception": "4.1.5",
        "phpunit/phpunit": "^7.0",
        "codeception/module-cli": "1.0",
        "codeception/module-asserts": "^1.0",
        "codeception/module-phpbrowser": "1.0",
        "codeception/module-yii2": "1.1",
        "codeception/module-rest": "1.2.0",
        "codeception/module-amqp": "^1.0",
        "codeception/module-webdriver": "^1.1"
    },
    "require-dev": {
    },
    "autoload": {
        "psr-4": {
            "somethingModules\\intertopTests\\": ""
        }
    }
}